<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="gray">#C6C2C2</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00FFFFFF</color>

    <!-- Theme colors -->
    <color name="colorPrimary">#0093dd</color>
    <color name="colorPrimaryDark">#0A77BC</color>
    <color name="colorAccent">#FFFFFF</color>
    <color name="window_background">#FFFFFF</color>

    <!-- Widget related colors -->
    <color name="toolbar_colorPrimary">#0093dd</color>
    <color name="toolbar_colorInverse">#FFFFFF</color>
    <color name="backgroud_activity">@color/white</color>
    <color name="sliding_banner_indicator_default">#ACACAC</color>
    <color name="sliding_banner_indicator_selected">@color/colorPrimary</color>

</resources>